fbpx

Menús de selección fallan en Prestashop 1.7

Muchos usuarios han sufrido errores, sobre todo en sus backoffices, sin relacionarlos con el origen del probema, que es la actualización a versiones de PHP no soportadas.

En este enlace oficial se encuentra la compatibilidad de versiones: https://devdocs.prestashop.com/1.7/basics/installation/system-requirements/

Compatibilidad Prestahop PHP

 

You May Also Like